@charset "UTF-8";
/* CSS Document */

body
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:100.1%;
	background: #768d9d;
	text-align: center;
}

#outerwrapper {
	width: 1010px;
	border: 10px solid #889ead;
	text-align: center;
	background: #FFF;
	margin: 10px auto;
}

#container
{
	margin: 10px auto;
	width: 1010px;
	background: #fff;
	text-align: left;
}
#navcontainer {
	margin: 0px;
	padding: 0px;
	width: 800px;
	height: 40px;
	margin-left: 200px
}
h1, h2, h3 {
	color:#5584a4;
}
h1 {
	font-size: 1.2em;
	font-weight: bold;
}
h2 {
	font-size: 1em;
	font-weight: bold;
}
.tourTitle {
	color: #036;
}

p {
	font-size: 0.85em;
	line-height: 1.5em;
	color: #333;
}
#contents ul {
	font-size: 0.85em;
	line-height: 1.5em;
	color: #333;
}
b {
	font-size: 0.85em;
	line-height: 1.5em;
	color: #333;
	font-weight: bold;
}

a, a:link {
	color: #333;
	text-decoration: none;
	}

a:hover {
	color: #900;
	text-decoration: none;
	}

#clear {
	clear:both;
	}
#logo {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}

#header {
}


#sidebar
{
	width: 230px;
	clear: both;
	float: left;
}	
#quotation {
	clear: both;
	padding: 1px 10px 0px 35px;
	background: url(../images/quotation-mark.gif) no-repeat left 10px;
	font-style: italic;
}
img.quotation {
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
}
.booknow {
	margin: 30px 0px 0px 55px;
}

#quotation p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;	
	font-size  : 0.75em;
	font-weight: normal;
	line-height: 1.5em;
	color: #6D6A5B;
}

.speaker {
	font-weight: normal;
	text-align: right !important;
	margin-top: 20px;
	padding-right: 0px;
	margin-bottom: 20px;
}
.caption {
	margin: 0px;
	padding: 3px 0px 0px 5px;
	font-size: 0.7em;
	line-height: 1.2em;
}

#contents
{
	width: 720px;
	float: right;
	text-align: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 20px;
}
.dot {
	font-size: 0.5em;
	vertical-align: middle;
}
/* --------- navigation styles ---------*/	
#navlist ul
{
	white-space: nowrap;
	text-decoration: none;
}
#navlist li
{
	display: inline;
	list-style-type: none;
	text-decoration: none;
}
#navlist a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	text-decoration: none;
	border-style: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -7px;
}
#navlist a:link, #navlist a:visited
{
	color: #666666;
	text-decoration: none;
}
#navlist a:hover
{
	color: #C00;
	text-decoration: none;
}
#active a:link, #active a:visited, #active a:hover
{
	color: #C00;
	text-decoration: none;
}

#footer
{
	clear: both;
	text-align: center;
	border-bottom: 1px solid #999;
	margin: 0px 0px 0px 250px;
	padding: 20px 0px 5px;
}
#footer p {
	color: #333;
	text-align: center;
	margin: 0px;
	font-size: 0.7em;
	padding: 0px;
}
#footer a  {
	color: #333;
}
#footer a:hover {
	text-decoration: underline;
}
.clear {
   height: 0;
   font-size: 1px;
   margin: 0;
   padding: 0;
   line-height: 0;
   clear: both;
}
/* ------------------------------
credit styles
------------------------------ */

.credit {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.6em;
	padding:0;
	color: #999;
}
.credit a  {
	color:#999 !important;
}
.credit a:hover {
	text-decoration: underline;
}

#crumbs {
	margin: 1%;
	padding: 0;
	width: 97%;
}
#left, #right {
	float: left;
	text-align: center;
}
#left {
	width: 220px;
}
#right {
	float: right;
	width: 640px;
}
img.about {
	padding-left: 15px;
	float: right;
	border-style: none;
	padding-bottom: 10px;
}
#table
{
	font-size: 0.85em;
	line-height: 1.5em;
	width: 476px;
	border-collapse: collapse;
	text-align: left;
	margin: 20px 0px 20px 50px;
	padding: 0px;
}
#table th
{
	font-weight: bold;
	padding: 0px 8px 10px;
	border-bottom: 1px solid #6D6A5B;
}
#table td
{
	padding: 9px 8px 0px 8px;
}
#counter {
	float: right;
	width: 50px;
}
#righthome {
	float: left;
	width: 450px;
	margin-left: 150px;
}
